@charset "utf-8";
/* CSS Document */


/* 个人中心 */
.person-info {width:100%;color:#fff; padding-top:2.5rem;background-size:cover; background-position:center; position:relative ;background:#4c97fe}
.person-info img{width:3.6rem; margin:0 0 0 2rem; float:left; display:block;border-radius:3rem; margin-right:1rem;}
.person-info-name{height:2.4rem; line-height:1.2rem; padding-bottom:5px; text-align:left; margin:0.6rem 0 0 0; font-size:1rem}
.person-hy{background: linear-gradient(to right, #F7CB8F 30%,#FDE4C1 80%); margin:2rem 5% 3rem 5%; padding:0 0 0 1.2rem; display:block; border-radius:0.3rem;}
.person-hy i{ background: url(../images/admin-vip.png) left center no-repeat; background-size:2rem; width:50%;height:3rem; line-height:3rem;font-size:1rem; display:block; float:left; padding-left:2.2rem; text-align:left; color:#9f660e}
.person-hy span{ float:right;height:3rem; line-height:3rem;font-size:1rem; position:relative;color:#9f660e; padding-right:1.8rem}
.my-money-link{ height:3rem; line-height:3rem; background:#FFF; position:relative;border-bottom:#f5f5f5 1px solid; background:url(../images/bjyh.png) no-repeat 0.2rem center;background-size:1.6rem;}
.my-money-link a{ padding-left:2rem; display:block; color:#333}
.my-money{ background:#FFF;box-shadow:0px 0px 0.4rem 0px rgba(224, 224, 224, 0.75); position:relative;padding:1.4rem 0; position:absolute; width:90%;left:5%; bottom:-3.8rem;border-radius:0.3rem;}
.my-money a{display:block; line-height:1.2rem; color:#666; float:left; width:33.3%;font-size:0.9rem; text-align:center}
.my-money em{display:block; font-style:normal;line-height:2rem; color:#FF6E79; font-size:1.4rem;font-family:Arial, Helvetica, sans-serif}
.my-money section{ border-right:1px solid #f5f5f5;}
.my-tit{ margin:5.5rem 0 0 0; padding-left:5%; height:1.2rem; line-height:1.2rem;font-size:1.1rem;}

/*箭头*/
.person-hy span:after {position:absolute;right:0.8rem;top:1.3rem;width: 0;height: 0;content: "";border-width:0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color:#FDE4C1 transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg);}
.person-hy span:before {position:absolute;right:0.6rem;top:1.3rem;width: 0;height: 0;content: ""; border-width:0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color:#9F660E transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);
-o-transform: rotate(270deg); transform: rotate(270deg);}
/*箭头*/
.my-money-link:after {position: absolute;right:15px;top:1.3rem;width: 0;height: 0;content: "";border-width: 7px 7px 0 7px;border-style: solid;border-color: #fff transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg);}
.my-money-link:before {position: absolute;right:12px;top:1.3rem;width: 0;height: 0;content: ""; border-width: 8px 8px 0 8px;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);
-o-transform: rotate(270deg); transform: rotate(270deg);}

/*图标列表*/
.list-my{ padding:0.4rem 0.3rem 1rem; background:#FFF}
.list-my li{ display:block; float:left; width:25%;text-align: center;margin-bottom:0.1rem;}
.list-my li img{width:2.8rem; height:2.8rem; margin:0.7rem auto 0.2rem;border-radius:50%;}
.list-my li span{ height:1.2rem; line-height:1.2rem;overflow:hidden;display:block;font-size:0.9rem; display:block; position:relative;color:#666;}
.list-my li i{ display:block; position:relative;width:2.8rem; height:2.8rem;margin:0.7rem auto 0.2rem;}
.list-my li i img{margin:0}
.list-my li .my-inco{position: absolute;top:-0.2rem;left:2.1rem;font-size: 0.65rem;line-height: 1.17rem;-moz-border-radius:0.7rem;-webkit-border-radius:0.7rem;border-radius:4rem;background:#FF616E;color: #f9f9f9;height: 1.17rem;min-width: 1.17rem;padding:0.13rem;}

.my-end{ position:absolute}
.butt-my{ height:3rem; display:block; z-index:3; line-height:3rem; width:80%; margin:0 auto; text-align:center; background:#0F7AFF;border-radius:3rem; color:#FFF; left:10%}

/*分类列表*/
.list-my1{ padding:0 0 1rem 0;}
.list-my1 li{ display:block;width:100%; position:relative; border-bottom: 1px solid #F3F3F3; background:#FFF; padding:1.2rem 0;}
.list-my1 li span{ height:1.5rem; line-height:1.5rem; overflow:hidden; padding:0 0 0 1rem; font-size:1.1rem;}
.list-my1 li em{ height:1.5rem; line-height:1.5rem; overflow:hidden; padding:0 0 0 1rem;font-size:1.1rem;color:#a9a8a8;padding:0 2rem 0 0;float:right; font-style:normal;}


/*箭头*/
.my-jt:after {position: absolute;right:0.9rem;top:1.7rem;width: 0;height:0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style:solid;border-color: #fff transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg); }
.my-jt:before {position: absolute;right:0.8rem;top:1.7rem;width: 0;height: 0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);-o-transform: rotate(270deg); transform:rotate(270deg); }

.person_doc{height:3rem;background: #fff;margin-top: 0.4rem;padding: 0 0.3rem;position: relative;}
.person_doc span{font-size: 0.9rem;color: #333;line-height:3rem;font-weight: bold;}
.sure_btn{width:3rem;height:1.5rem;background:#4199fb;position:absolute;right:0.3rem;top:1.15rem;border-radius:1rem;}
.sure_btn_son{width:1.2rem;height:1.2rem;background:#fff;position:absolute;top:0.11rem;right:0.12rem;border-radius:50%;}
.sure_btn.on{background:#eee;}
.sure_btn.on .sure_btn_son{background: #fff;left: 0.12rem;}
.person_doc_bot{line-height:2.3rem;padding: 0 0.3rem;}
.person_doc_bot span{font-size: 0.55rem;color: #888;}

/*立即加入页面*/
.rel{ position:relative}
.join-tit{height: 2.4rem;line-height: 1.6rem;color: white;font-weight: normal;font-size: 1rem;background: url(../images/title1.png) top center  no-repeat;text-align: center;background-size: 12rem auto;top: -4px;position: absolute;width: 100%;left: -3px;}
.join-tit-top{background:url(../images/title1.png) top center  no-repeat;}
.join-js{font-size:0.9rem; color:#666; line-height:1.6rem;padding-left:1rem;padding:2.4rem 1rem 1rem;}
.join-js em{ font-weight:bold;font-size:0.9rem;color:#666; padding-right:0.5rem; font-style:normal}
.join-js h2{line-height:1rem;height:1rem; padding-left:0.5rem; margin-bottom: 0.5rem; font-size:1rem;font-weight: normal; color:#666; border-left:4px solid #ffc000;}
.join-js .mt5{ padding-top:0.3rem}
.join-js .mt15{ margin-top:1rem}
.jion-b{ height:3rem; line-height:3rem; position:fixed; bottom:0; width:100%;box-shadow: 0px 0px 6px #DADADA;}
.jion-b .jion-left-b{ float:left; width:30%; text-align:center; background:#FFF}
.jion-b .jion-r-b{ float:left; width:70%; text-align:center; background:#0195ff; color:#FFF;}
.jion-footer-h{height:3.5rem;}

/*c端申请页面样式*/
.apply-nr{font-size:1rem; color:#666; line-height:1.6rem;padding-left:1rem;padding:0 0.8rem 1rem;}
.apply-nr em{ font-weight:bold;font-size:0.9rem;color:#666; padding-right:0.5rem; font-style:normal}
.apply-nr h2{padding:1rem 0 0.5rem 0; }
.apply-nr h2 span{line-height:1rem;height:1rem; overflow:hidden; display:block; font-size:1rem;font-weight: normal; padding:0; margin:0; color:#666; padding-left:0.2rem; border-left:4px solid #0195ff;}

.apply-top{ background:#0195ff}
.apply-top img{ width:3rem;margin:0 0.1rem 0 0;border-radius: 0.6rem;}
.apply-top section{ color:#FFF; line-height:0.9rem; font-size:0.8rem}
.apply-img{width:9rem; background:#FFF;margin: 0 auto;text-align: center; padding: 0.3rem 0.1rem;    border-bottom-right-radius: 1rem; border-bottom-left-radius:1rem}
.apply-list span{ width:33.3%; display:block; float:left; text-align:center; padding:1.5rem 0; font-size:1rem; line-height:1.5rem}
.apply-list span p{ font-size:1.2rem}

.apply-fk{background: white;text-align: center;padding:1.2rem 0; font-size:1rem;line-height:1.5rem;}
.apply-fk span{ background:#0195FF; color:#FFF;padding: 0 0.5rem;border-radius: 1rem;}
.apply-fk em{ color:#F00; font-style:normal}
.tj-ApplyCommon{position:fixed;width: 100%;top:0;left:0;z-index: 99;background-color: rgba(0,0,0,0.3);display: none;}
.tj-Main{opacity: 0;transition: all 0.15s ease; position: absolute;width: 90%;left: 5%; margin: 0 auto;    bottom: 15rem; opacity: 1;padding-bottom: 1rem; border-radius: 0.5rem; background-color: #fff;z-index: 90;}
.tj-Apply .tj-ApplyCover{position: relative;width: 100%;top:0;left: 0;height: 100%;/* background-color: transparent; */z-index: 9;}
.tj-Main .tj-Link{width: 60%;margin: 0 auto;text-align: center;background-color:#0195FF;border-bottom-left-radius: 0.5rem;border-bottom-right-radius: 0.5rem;height: 2.5rem;line-height: 2.4rem;}
.tj-Link img{display: inline-block;height: 0.8rem;margin-right: 0.2rem;vertical-align: middle;margin-top: -2px;}
.tj-Link a{display: inline-block;color: #FFFFFF;font-size:1rem;}
.tj-Info{width: 90%;margin: 1.2rem auto 0 auto;}
.tj-Info ul li{position: relative; box-sizing: border-box;border-bottom: 1px solid #eee;overflow: hidden;margin-top: 1rem;padding-bottom: 0.8rem;}
.tj-Info ul li label{position: relative; display: inline-block;float: left;width: 18%;height: 1.5rem;line-height: 1.5rem; text-align: center;opacity: 0.7;}
.tj-Info ul li label::after{content: ""; display: inline-block;position: absolute;width: 1px;height: 60%; right: 0;top:20%;background-color: #eee;}
.tj-Info ul li label img{display: inline-block;width: 30%;vertical-align: middle;margin-top: -2px;}
.tj-Info ul li input{float: left; display: inline-block;width: 80%; font-size: 1rem;margin:0;padding: 0;height:1.5rem;line-height: 1.5rem;border: none;outline: none;-webkit-tap-highlight-color:rgba(255,255,255,0);font-size:1rem;color: #666;text-indent: 1rem;}
.tj-Info ul li input::-webkit-input-placeholder{color:#aaa;}
.tj-Info ul li input:-moz-placeholder{color:#aaa;}
.tj-Info ul li input:-ms-placeholder{color:#aaa;}
.tj-Info ul li a{display: inline-block;position: absolute;right: 0;top:0rem;min-width: 2rem; min-height: 1.3rem;text-align: center;line-height: 1.3rem;background-color: #0195ff;border-radius: 0.25rem;color: #fff;}
.tj-Info ul li a.sendMess{padding: 0 0.25rem;}
.tj-Info ul li a img{display: block;width: 3rem; height: 1.3rem;}
.tj-Info p{color: #aeaeae;font-size: 0.4rem;height:20px;line-height: 18px;padding-top: 12px;}
.tj-Info p label{position: relative; float: left; display: inline-block;width: 15px;height:15px;text-align: center;-webkit-tap-highlight-color:rgba(255,255,255,0);}
.tj-Info p span{display: inline-block;float: left;margin-left: 0.2rem;font-size: 0.5rem;}
.tj-Info p a{float: left;display: inline-block; color: #0195ff;font-size: 0.5rem;}
.tj-apply{width: 100%; padding:0.9rem 0;box-sizing: border-box;z-index: 100;}
.tj-apply a{display: block;width: 90%;margin: 0 auto;background-color:#0195ff;border-radius: 8px;color: #fff;font-size:1rem;padding:0.8rem 0;text-align: center;font-weight: bold;box-shadow:0px 0px 12px rgba(255,255,255,0.4);letter-spacing: 0.2rem;}
.Apply-xy{margin-top:1rem; font-size:1.1rem;}

.but-fx{ position:fixed; width:100%;bottom: 0;}
.but-fx a{ width:50%; display:block; text-align:center;padding:0.6rem 0;color:#666;font-size:1rem;line-height:1rem; float:left;background: white;}
.but-fx a:hover{color:#666}
.but-fx a img{ width:2.2rem; display:block; height:2.2rem; margin:0 auto; border-radius:2.2rem}

/*分享页面*/
.share-1{background:#FFF; border-bottom:1px solid #EAEAEA; padding:1.5rem; position:relative}
.share-1 h2{ height:1.8rem; line-height:1.8rem; font-size:1.2rem; }
.share-1 p{line-height:1rem;height: 1.4rem; font-size:1.2rem; color:#666;font-size:1.2rem;color: #666;}
.button-s{height: 2rem;line-height: 1.3rem;background: #F00;color: #FFF;padding: 5px;border-radius: 0.5rem;font-size: 1.2rem;right: 10px;float: left;display: block;border: none;width: 30%;font-size: 1rem;line-height: 1.4rem;text-align: center;font-family: '微软雅黑';margin: 0.8rem 10% 0.2rem;}
.diy-input,.sel-diy{height:40px; line-height:40px; width:100%; display:block; width:100%; border-radius:5px; border:1px solid #CCC}
.name-diy{height:50px; line-height:50px;}
.name-diy span{ color:#F00;}

/*添加自己的产品*/
.chanpin{ padding:0.8rem 2rem;}
.but-diy{ background:#00F; color:#FFF; text-align:center; display:block; height:2.5rem; line-height:2.5rem; margin-top:1.2rem; width:100%;text-align: center;background: #0F7AFF;border-radius:0.5rem;}
.tianjia{background:url(../images/tianjia.png) #FFF;background-size: 100% 100%; background-position: center; background-repeat: no-repeat;height: 100px;width: 100px;background-color: transparent!important;margin: 12px 20px 12px 0!important; border: 0;cursor: pointer;}

/*申请页面是否显示自己代理*/
.agent_btn{width:3rem;height:1.5rem;background:#4199fb;position:absolute;right:0.3rem;top:1.15rem;border-radius:1rem;}
.agent_btn_son{width:1.2rem;height:1.2rem;background:#fff;position:absolute;top:0.11rem;right:0.12rem;border-radius:50%;}
.agent_btn.on{background:#eee;}
.agent_btn.on .agent_btn_son{background: #fff;left: 0.12rem;}
.jion-b .jion-r-b1{ float:left; width:100%; text-align:center; background:#0195ff; color:#FFF;}

/*口子分类系列*/
.tit-xl{ height:1.4rem;line-height:1.4rem;font-size:1.2rem;font-weight:normal; margin:1.2rem 0 0 1rem; padding:0 0 0 0.8rem; color:#333; background:url(../images/icon-2x.png) left center no-repeat; background-size:0.7rem}
.nav-xl{ margin:0.5rem 0;}
.list-xl{ padding:0.2rem 0 0.8rem; background:#FFF;}
.list-xl li{ float:left; width:33.3%;text-align:center;margin-bottom:0.5rem; position: relative;}
.list-xl li img{width:2.5rem; height:2.5rem; margin:0.8rem auto 0.2rem;}
.list-xl li span{ height:1rem; line-height:1rem; overflow:hidden; display:block; color:#666666; font-size:0.9rem}
.class-xl{padding:0.4rem 0.5rem;}
.class-xl li{ float:left; width:50%; text-align:center; line-height:2.6rem; height:2.6rem; display:block; margin:0.3rem 0;}
.class-xl li a{ width:95%; margin:0 auto; background:#FFF; display:block;border-radius:0.5rem; color:#333;box-shadow:0px 2px 3px 0px rgba(191, 188, 188, 0.1); font-size:1.1rem}
.kouzi-list{padding:0 0.4rem 0.4rem;}
.kouzi-list  li{float:left; width:50%; text-align:center; display:block; padding:0 0 0.6rem;}
.kouzi-list li a{ width:95%; margin:0 auto; padding:1.6rem 0 0.6rem; position:relative;overflow:hidden; line-height:1.3rem; text-align:left;background:#FFF; display:block;border-radius:0.5rem;border-radius:0.4rem; color:#333;box-shadow:0px 2px 3px 0px rgba(191, 188, 188, 0.1); font-size:1rem}
.kouzi-list  li img{ width:3.5rem; height:3.5rem; float:left; margin:0.2rem 0.6rem 0 0.6rem;}
.kouzi-list li a span{font-size:0.9rem;line-height:1.2rem;height:1.2rem; display:block; overflow:hidden}
.kouzi-list li a p{ line-height:1.3rem; height:1.3rem;font-size:1rem; overflow:hidden}
.kouzi-list li a span em{ font-style:normal; color:#39B0F4;line-height:1.2rem; height:1.2rem; overflow:hidden}
.kouzi-list  li a:after {content:"";display:table;clear:both;}
.kouzi-list li a h1{ display:block; position:absolute; top:0; right:0; font-weight:normal; color:#666; border-bottom-left-radius:0.4rem; border-top-right-radius:0.4rem; font-size:0.6rem; background:#FF776D; color:#FFF; height:1.4rem; line-height:1.4rem; padding:0 0.4rem}
.list-xl section{ position:absolute; display:block; color:#FFF;top:0.4rem; font-size:0.9rem; padding:0.2rem 0.2rem 0.4rem; border-radius:0.4rem; line-height:0.9rem; right:18%; }
.list-xl section em{ font-style:normal;display:block;font-size:0.9rem; line-height:0.9rem; float:left;background:#ff0000; padding:0.2rem; border-radius:0.2rem}
.content-trigon-zhijiao {width: 0px;height: 0px; border-color:red transparent;border-width: 0 0 0.4rem 0.4rem; margin-top:0.4rem;border-style: solid;}
.xilie-more{ text-align:center; height:2rem; line-height:2rem; text-align:center; color:#c0c0c0; font-size:0.8rem; padding-bottom:0.5rem;}
.kzxl-share img{ width:90%; margin:1.2rem 5%; display:block}
.kzxl-share-link{ height:2rem; line-height:2rem; color:#999; font-size:1rem; padding-left:5%;}
.kzxl-share-h{ height:5.5rem}
.kzxl-share-but{ width:100%;position:fixed; bottom:1.6rem;z-index:2;}
.kzxl-share-but section{width:50%; float:left}
.kzxl-share-but section a{ height:3rem; display:block;  line-height:3rem; width:70%;overflow: hidden; margin:0 auto; border-radius:2rem; text-align:center; background:#3aadf5;box-shadow: 0px 0px 0.6rem 0px rgba(56,174,245,0.75);border-radius: 2rem;font-size: 1.2rem; color:#FFF; }
.kzxl-share1{position:fixed;bottom:1.2rem;right:0.2rem; background:url(../images/share-2.png) no-repeat; display:block; width:2rem; height:2.6rem; background-size:4.5rem; color:#F7EFA6; padding:2rem 1.4rem 0; line-height:0.9rem; font-size:0.8rem}
.kzxl-share1 img{width:4rem;}
.kzxl-share1:hover{color:#F7EFA6;-webkit-tap-highlight-color: transparent;}

/*搜索*/
.top-search-xl{position:absolute; top:0;  position:fixed; width:100%}
.top-search{ padding:0.8rem 0.6rem 0.8rem;background:#f2f2f2; }
.top-search span{ display:block; width:80%; padding:0 2%; height:2rem; line-height:1.6rem; border-radius:2rem; float:left; background:#FFF;box-shadow:0px 2px 3px 0px rgba(191, 188, 188, 0.1); }
.search-xl{ width:100%;height:1.6rem; line-height:1.6rem; padding:0.2rem 0 0; border:none; float:left;}
.search-xl-bt{ width:16%;height:2rem; line-height:2rem; display:block; text-align:center; float:left; border: none;background: none;}

/*客户列表*/
.cust-wrap{width:95%; margin:0 auto 0.8rem}
.cust-top{ position:relative}
.cust-top img{ display:block; width:100%}
.cust-top section{position: absolute;display: block;top: -2px;left: -4px;color: #FFF;width: 100%;font-size: 1rem;}
.cust-top section p{text-align:center; font-size:1.1rem;line-height: 1.5rem;}
.cust-top-left{color:#FFF;float:left; padding:0.6rem 0 0 0.6rem; font-size:1.1rem; line-height:1rem; margin-bottom:1rem}
.cust-top-right{color:#FFF;float:right;font-size:1.1rem;padding:0.6rem 0.6rem 0 0;line-height:1rem;}
.cust-top-right img,.cust-top-left img{float:left;display:block; width:1rem; margin-right:0.2rem}
.cust-tit{ height:2rem; line-height:2rem; font-weight:normal; color:#39B0F4; font-size:1.1rem; margin-top:0.6rem}
.cust-tit img{ width:1.2rem; display:block; float:left; margin:0.3rem 0.3rem 0 0}
.cust-tit1 img{margin-top:0.5rem}
.bg-f{ background:#FFF !important;}
.footer-navigation{
    display: flex;
    justify-content: space-around;
}
.list-top{ background:#DDECF7;  }
.list-top span{ float:left; width:25%; color:#39B0F4; text-align:center; font-size:1rem}
.list-top em{ font-style:normal; display:block;height:1.2rem; line-height:1.2rem; font-size:0.9rem;overflow:hidden; margin:0.5rem 0; border-right:1px solid #D2E2EC}
.bor-no{ border-right:none !important}
.list-nr li span{float:left; width:25%; color:#FFF; text-align:center; font-size:1rem; }
.list-nr li span em{font-style:normal; display:block;height:2.4rem; line-height:2.4rem; overflow:hidden; color:#666; font-size:0.9rem;  border-right:1px solid #F1F0F0; background:#FFF; border-bottom:1px solid #F1F0F0;}
.list-nr li span em.cff{ color:#FFA200}
.list-nr li:after {content:"";display:table;clear:both;}
.tit-bc1{ background:#FF8A45}.tit-bc2{ background:#FEB638}.tit-bc3{ background:#83A4FF}

/*客户列表-产品记录列表*/
.list-top1{ background:#FFFFFF;border:1px solid #F1F0F0; border-left:none; border-right:none}
.list-top1 span{ float:left; width:25%; color:#333; text-align:center; font-size:1rem}
.list-top1 em{ font-style:normal; display:block;height:1.2rem; line-height:1.2rem; font-size:0.9rem;overflow:hidden; margin:0.8rem 0; border-right:1px solid #FFF}
.bor-no{ border-right:none !important}
.list-nr1 li span{float:left; width:25%; color:#FFF; text-align:center; font-size:1rem; }
.list-nr1 li span em{font-style:normal; display:block;height:3rem; line-height:3rem; overflow:hidden; color:#999; font-size:0.9rem; background:#FFF;border-bottom:1px solid #F1F0F0;}
.list-nr1 li span em.cff{ color:#FFA200}
.list-nr1 li:after {content:"";display:table;clear:both;}
.list-title{height:3.2rem; background:#FFF; line-height:3rem; font-weight:normal;font-size:1rem;color:#333;overflow:hidden; font-size:0.8rem}
.list-title h2{ font-weight:normal;}
.list-title h2 span{display:block;width:33.3%;float:left;text-align:center;}
.list-title h2 span em{padding:0.8rem 0.6rem; font-style:normal; color:#666;font-size:1rem}
.list-title h2 .active em{border-bottom:#39B0F4 2px solid;color:#39B0F4;}
.list-title1{height:2.6rem; background:#39B0F4; line-height:2.4rem; font-weight:normal;font-size:1rem;color:#333;overflow:hidden; font-size:0.8rem}
.list-title1 h2{ font-weight:normal;}
.list-title1 h2 span{display:block;width:50%;float:left;text-align:center;}
.list-title1 h2 span em{padding:0.6rem 1rem; font-style:normal; color:#FFF;font-size:1rem}
.list-title1 h2 .active em{border-bottom:#FFF 2px solid;color:#FFF;}
.man-list{ margin-bottom:0.5rem}
.man-list li{float:left; width:25%; display:block; text-align:center; padding:1.2rem 0; font-size:1rem; color:#666;background:#FFF; font-size:1rem}
.man-list li span{ color:#FFA200;font-size:1rem;overflow:hidden; display:block; height:1.5rem; line-height:1.5rem}
.man-list li p{ font-size:0.9rem}
.w50{padding:0 10%;background:#FFF;}
.w50 li{ width:50%}
.money-ts{padding:0 0.8rem; background:#FFF}
.money-ts section{padding:0.6rem 1rem 1rem; background:#FFFBEF; border-radius:1rem}
.money-ts h1{ color:#FF7070;font-size:0.9rem; padding:0.2rem 0}
.money-ts p{color:#666666; font-size:0.9rem; line-height:1.4rem;}
.money-ts h1 img{ width:0.8rem}
.top-time p{ width:50%; float:left; text-align:center; background:#FFF; padding:1rem 0; font-size:0.9rem; color: #666;}
.top-time span{ color:#FF7070}


/*网黑查询*/
.wh-banner{ display:block;}
.wh-xx{ padding:0.8rem 2rem;}
.wh-xx input{height:2.5rem; line-height:2.5rem; width:100%; display:block; width:100%; border-radius:5px; margin-bottom:0.8rem; padding-left:0.2rem; border:1px solid #CCC}
.wh-xx p{height:2rem; line-height:2rem; margin-top:0.2rem}
.wh-xx p span{ color:#F00;}
.wh-but{ background:#00F; color:#FFF; text-align:center; display:block; height:2.5rem; line-height:2.5rem; margin-top:2rem; width:100%;text-align: center;background:#4EC2F9; border:none;border-radius:3rem;}
.wh-top{ padding:1.5rem 2.2rem}
.wh-top li{ float:left; width:20%; text-align:center;display:block}
.wh-top li p{ margin-top:0.2rem; font-size:1rem;}
.wh-top li img{ display:block; margin:0 auto; width:2.2rem; }
.wh-top li.wh-jt img{width:96%; margin-top:0.9rem}
.c-c{ color:#CCC}
.wh-but-b{ text-align:center; margin-bottom:6rem}
.wh-but-b a{color:#4ec2f9; padding:1rem 1rem 1rem 1.3rem; background:url(../images/wh-9.png) left center no-repeat; background-size:1.2rem}
.wh-but-b a.bg1{ background:url(../images/wh-10.png) left center no-repeat;background-size:1.2rem}

.wh-list{ margin-bottom:0.5rem; background:#FFF; color:#000; display:block; padding-bottom:0.6rem}
.wh-list:hover{color:#000;}
.wh-list h2{ background:url(../images/wh-11.png) 1rem center no-repeat; background-size:1.5rem; padding-left:2.6rem; border:1px solid #f7f5f6; height:3.5rem; margin-bottom:0.6rem; line-height:3.5rem}
.wh-list p{height:2rem; line-height:2rem; padding-left:1rem;}
.wh-list h2 span{ color:#666}
.wh-list p span{ color:#666}
.wh-list p .red{ color:#fe4455}
.wh-list p .blue{ color:#3991fd}

/*网黑查询支付和结果*/
.wh-pay{ padding:0.8rem 2rem; height:1.8rem; line-height:1.8rem; position:relative; border-bottom:1px solid #eee;}
.wh-pay img{ width:1.8rem; display:block; float:left;}
.yuan{display: block;width:0.5rem;height:0.5rem; overflow:hidden; border-radius:50%;background:white; padding:3px; border:1px solid #cccccc;position:absolute;top:1.25rem;right:2rem;display:block;}
.wh-pay .yuan span.rdactive{ background:#4EC2F9}
.yuan span{display: block;width:0.5rem;height:0.5rem;overflow:hidden; border-radius:50%;background:white;margin: 0 auto;}
.wh-pay-box p{ height:2rem; line-height:2rem; font-size:1rem; margin-top:0.6rem;}
.wh-box p{ height:2rem; line-height:2rem; padding:1rem 2rem 0.5rem;border-bottom:1px solid #eee;}
.mg-8{ margin:0.8rem;}
.wh-money{background:#FFF;height:3rem; line-height:3rem; font-size:1rem; padding-right:2rem; text-align:right}
.wh-money span{color:#F00;font-size:1.2rem;  }
.wh-money span em{ font-size:0.8rem; font-style:normal}
.wh-but:hover{color:#FFF}
.wh-text1{ padding:1rem; line-height:2rem;}
.wh-text1 p{line-height:2.2rem;height:2.2rem;font-size:1rem;color:#949494}
.wh-text1 p span{color:#333}
.wh-list1{border:1px solid #eee;border-bottom:none;}
.wh-list1 .tit { background:#eee; color:#010101}
.wh-list1 .tit p,.wh-list1 .tit span{color:#010101; min-height:1.2rem;}
.wh-list1 li{line-height:1.2rem; padding:0.8rem 0; font-size:1rem;border-bottom:1px solid #eee;}
.wh-list1 li p{ float:left; width:46%; padding:0 2%;  color:#949494}
.wh-list1 li span{ float:left;width:48%; padding:0 0 0 2%;display:block;color:#333}
.wh-list1 li:after {content:"";display:table;clear:both;}
.pd-1{ padding:0.6rem 1rem 0;}
.wh-list-tit1{line-height:1.2rem; padding:0.6rem 0.8rem; font-size:1rem;border:1px solid #eee;background:#eee;}
.wh-tit1{ background:url(../images/wh-inco.png) 0.5rem 0.5rem no-repeat #4EC2F9; background-size:1.8rem; height:2.8rem; line-height:2.8rem; color:#FFF; font-size:1.1rem; font-weight:normal;border:1px solid #eee;border-bottom:none; border-radius:0.5rem; border-bottom-right-radius:initial; border-bottom-left-radius:initial; padding:0 2rem;}
.tit-inco1{background-position:0.34rem -2.1rem}
.tit-inco2{background-position:0.34rem -4.3rem}
.tit-inco3{background-position:0.34rem -6.9rem}
.tit-inco4{background-position:0.34rem -9.4rem}
.tit-inco5{background-position:0.34rem -12rem}
.tit-inco6{background-position:0.34rem -14.8rem}
.tit-inco7{background-position:0.34rem -17.8rem}
.tit-inco8{background-position:0.34rem -20.5rem}
.tit-inco9{background-position:0.5rem -23.3rem}
.tit-inco10{background-position:0.5rem -26.3rem}
.tit-inco11{background-position:0.4rem -29.3rem}
.tit-inco12{background-position:0.5rem -32.1rem}
.wh-list2 li span{width:16%; padding:0 2%; text-align:center}
.wh-list2 li em{width:30%; padding:0; font-style:normal; float:left; color:#999; display:block}
.wh-list3 li p{width:64%; }
.wh-list4 li span{width:35%;text-align:left;float:left; display:block}
.wh-list4 li em{width:33%; text-align:left; padding:0; font-style:normal;color:#010101; float:left; display:block}
.wh-list4 li p{width:24%; text-align:left;}
.c9{ color:#000 !important}.c94{ color:#949494 !important}
.wh-list3 li span{width:30%;text-align:left }
.wh-res-top{background:url(../images/wh-top1.png) center 1.8rem no-repeat #4EC2F9;color:#FFF; background-size:8rem; text-align:center; padding:4rem 0 1.2rem}
.wh-res-top section span{ color:#FFF; font-size:2rem; font-weight:bold}
.wh-res-top section em{ font-style:normal; display:block; padding-bottom:0.5rem; font-size:0.9rem;}
.bg-c{ background: #F5BF20;color: white;padding: 0 0.2rem; margin:0 0 0 0.2rem;font-size: 0.8rem; border-radius: 0.2rem;}

/*信贷工具页面*/
.title1{ height:1.8rem; display:block; margin:0; border-bottom:1px solid #F0F0F0; padding:1rem 0.9rem 0; font-size:0.9rem}
.title1 span{ border-left:0.3rem solid #3aa5ff; line-height:1rem;padding-left:0.4rem; color:#333; display:block}
.list-jd{ padding:0.8rem 0.4rem 1rem;}
.list-jd li{ display:block; float:left; width:25%;text-align: center;margin-bottom:0.4rem;}
.list-jd li img{width:3rem; height:3rem; margin:0.8rem auto 0.2rem;}
.list-jd li span{ height:1.4rem; line-height:1.4rem; overflow:hidden; display:block; font-size:0.9rem}

/*新购买vip页面*/
.vip-banner{ background:#FFF; padding-bottom:0.2rem}
.vip-tit{ text-align:center; padding:0.8rem 0 0.6rem; line-height:2.2rem; color:#999; font-size:1.2rem; font-weight:normal }
.vip-tit span{ padding:0 0.5rem;}
.vip-tit img{ width:6rem;}
.vip-cp,.vip-xj{ padding-bottom:1rem; color:#000; font-size:1rem;line-height:1.8rem; }
.vip-cp p,.vip-xj p{ color:#999;line-height:1.4rem}
.vip-cp h1,.vip-xj h1{font-weight:normal;font-size:1.1rem;}
.vip-cp div{ float:left; margin-top:1rem; width:40%;padding:0 8% 0 10%;box-sizing: initial;}
.vip-cp img{width:26%; }
.vip-xj div{ float:right; margin-top:1rem; width:35%;padding: 0 11% 0 0;box-sizing: initial;}
.vip-xj img{width:26%; margin-left:13%}
.vip-sy{ padding:0 1rem 1rem}
.vip-sy h1{color:#000;  height:2rem; line-height:2rem; background:url(../images/vip-tit2.png) 0rem center no-repeat; padding-left:0.5rem; font-weight:normal;font-size:1.1rem; background-size:1.9rem}
.vip-sy p{ line-height:1.2rem; color:#999 ;line-height:1.4rem; font-size:1rem; padding-top:0.6rem;}
.vip-sy ul{ display:block;border-bottom:none;padding:1rem 3rem 0;}
.vip-sy li  {border-bottom:1px solid #E8E8E8;color:#999; font-size:1rem;}
.vip-sy li span{  line-height:1.2rem; padding:0.6rem 0 0.6rem 2%;display:block; float:left;border:none; width:38%}
.vip-sy li p{ line-height:1.2rem; padding:0.6rem 0 0.6rem 2%;display:block; border-left:1px solid #E8E8E8; float:left; width:57%;}
.vip-sy li p em{line-height:1.2rem; font-style:normal; display:block}
.vip-sy li:after {content:"";display:table;clear:both;}
.mt6{ margin-top:0.6rem;}
.c-f95{ color:#f95e5e!important}
.vip-b{  position:fixed; height:3.5rem;bottom:-1px; width:100%;box-shadow: 0px 0px 6px #DADADA ; background:#FFF}
.vip-b .vip-left-b{ float:left; width:70%; line-height:1.2rem; padding:0.8rem 0 0 2%;text-align:center; text-align:left;   color:#999; font-size:0.9rem;background:#FFF}
.vip-b .vip-r-b{ float:right;width:28%;line-height:3.5rem; font-size:1.2rem; text-align:center; background:#3aa5ff;border: none; color:#FFF;}
.vip-b .vip-w{ width:100%}
.vip-b section a{ color:#666}
.vip-footer-h{height:3.5rem;}
.fs-b { font-size:1.4rem; color:#f95e5e;}
.vip-list-top{ background:#EAEAEA;}
.vip-list-top span{ float:left; width:22%; color:#FFF; text-align:center; font-size:1rem}
.w-40{width:34% !important;}
.vip-list-top em{ font-style:normal; display:block;height:1.6rem; line-height:1.6rem; font-size:0.9rem;overflow:hidden; color:#505050; margin:0.5rem 0; border-right:1px solid #E0E0E0}
.bor-no{ border-right:none !important}
.vip-list-nr{ border-left:1px solid #F1F0F0}
.vip-list-nr li span{float:left; width:22%; color:#FFF; text-align:center; font-size:1rem; border-bottom:1px solid #F1F0F0;}
.vip-list-nr li span em{font-style:normal; display:block;line-height:4rem; overflow:hidden; color:#666; font-size:0.9rem;  border-right:1px solid #F1F0F0; background:#FFF; }
.vip-list-nr li span.w-40 em{white-space:nowrap;}
.lh-1{ line-height:1rem !important; padding:1rem 0.5rem;}
.vip-list-nr li span em.cff{ color:#3AA5FF}
.vip-list-nr li img{ width:2rem; float:left; margin:0.8rem 0 0 0.5rem}
.vip-list-nr li:after {content:"";display:table;clear:both;}
.ta-l{ text-align:left; padding-left:0.3rem}
.pd-1-0{ padding:0 1rem 0;}
.vip-more{ text-align:center;color:#BDBCBC; height:3rem; line-height:3rem; }
.vip-more span{position:relative}

/*箭头*/
.vip-more span:after {position: absolute;right:-1.4rem;top:0.5rem;width: 0;height: 0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color: #fff transparent;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg); }
.vip-more span:before {position: absolute;right:-1.4rem;top:0.65rem;width: 0;height: 0;content: "";border-width: 0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color: #CACACA transparent;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg); }
.vip-more-up span:after {top:0.7rem;-webkit-transform: rotate(0deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg); }
.vip-more-up span:before {top:0.6rem;-webkit-transform: rotate(0deg);-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg); }

.post-ewm li img{ width:60%; margin:1rem auto;display: block;}
.post-ewm li p{ line-height:1.3rem; font-size:1rem; color:#333; padding:0 1rem 0}
.post-ewm li p a{color:#333;}
.post-xiao li{ width:20%; float:left;}
.post-xiao li img{width:60%;  margin:1rem auto;display: block;border:2px solid #FFF}
.post-xiao  li.swiper-slide-thumb-active img{ border:2px solid #3aadf5}

/*箭头*/
.card-list{ padding:0.8rem;}
.card-list li{display:block;float:left; width:100%; margin-bottom:1rem; border-radius:2rem; position:relative}
.card-list li a{display:block;background:#FFF; font-size:1.2rem; padding:1rem 1rem;}
.card-list li a img{ width:2.5rem; height:2.5rem; margin-right:0.5rem}
.card-tit{ background:#ffe8ad; color:#FF5722; font-size:0.9rem; text-align:center; line-height:2.6rem;}
.card-search{}

/*--------进度查询--------*/
.card-search{padding:0.5rem 5% 2rem;display:block;border-radius:0.1rem;}
.card-search ul li{ height:2rem;background:#FFF; padding:0.5rem;position:relative;box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.1); border:1px solid #efefef; margin-top:1.6rem;}
.card-search ul li img{ width:1.4rem; display:block; margin:0.5rem 0.3rem 0 0.6rem; float:left}
.card-search ul li input{ border:none;height:2rem; font-size:1rem; line-height:2.4rem; color:#999; width:85%;font-family:'微软雅黑',Arial, Helvetica, sans-serif;}
.login-xbox{background:#088EFF;position:relative; height:4rem;}
.card-but{ height:3rem; display:block; z-index:3; line-height:3rem;box-shadow: 0px 0px 0.8rem 0px rgba(56,174,245,0.75);background: #38aef5; width:90%; margin:0 auto; text-align:center; color:#FFF; left:10%}
.card-search ul li span.login-dw{ position:absolute; top:0; right:0.8rem;}
.card-search ul li span.login-dw img{ width: 6rem;margin:0.3rem -0.3rem 0 0;}
.card-search ul li span.login-dw em{margin:0.36rem -0.3rem 0 0; background:#FFA70C; font-style:normal; font-size:0.9rem; padding:0.5rem 1rem;line-height:1.3rem;border-radius:0.3rem; display:block;color:#FFF}
.card-list-r li{ margin-bottom:0.5rem; background:#FFF; color:#999; display:block; padding:0.5rem 0; margin-bottom:0.8rem;}
.card-list-r p{height:2rem; line-height:2rem; padding-left:1rem;}
.card-list-r p span{ color:#333}
.card-list-r p em{ width:20%; font-style:normal; display:block;  float:left}

.card-res img{ margin:4rem auto 2rem; display: block;width:9rem;}
.card-res p{ height:2rem; line-height:2rem; color:#333; text-align:center}

/*进度查询箭头*/
.card-list li:after {position:absolute;right:0.8rem;top:2rem;width: 0;height: 0;content: "";border-width:0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color:#FFF transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);-ms-transform: rotate(270deg);-o-transform: rotate(270deg);transform: rotate(270deg);}
.card-list li:before {position:absolute;right:0.7rem;top:2rem;width: 0;height: 0;content: ""; border-width:0.5rem 0.5rem 0 0.5rem;border-style: solid;border-color:#c3c3c3 transparent;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg); -ms-transform: rotate(270deg);
-o-transform: rotate(270deg); transform: rotate(270deg);}

/*--------登录注册--------*/
.top-logo{background:#088EFF;}
.tc{ text-align:center}.cfe{ color:#fe7f4e}.c6{ color:#666;}.mt1{ margin-top:1rem;}
.top-logo img{display:block;width:4rem; margin:0 auto; padding:2rem 0 1rem;}
.login-h{ background:#FFF}
.login-top{ }
.login-logo{ background:#FFF; margin:0 auto; width:4rem; height:4rem; padding:3rem 1.5rem 1.5rem;}
.login-logo img{ width:4rem; height:4rem; display:block;}
.login-box {padding:0.8rem 2rem 2rem; display:block;}
.login-box ul li{ height:2.4rem; padding:0.3rem;border-bottom:1px solid #d8d8d8;background:#FFF; margin:0.4rem 0 0 0;}
.login-box ul li:after {content:"";display:table;clear:both;}
.login-box ul li img{ width:1.2rem; display:block; margin:0.4rem 0.3rem 0 0.6rem; float:left;display: none;}
.login-box ul li input{ border:none;height:2.4rem; font-size:1rem; line-height:2.4rem; color:#666; width:100%;font-family:'微软雅黑',Arial, Helvetica, sans-serif;}
.login-but{background:#ff8c4a; height:2.8rem; line-height:2.8rem; border:none; display:block;text-align:center;color:#FFF; margin-bottom:0.8rem;width: 100%;margin-bottom: 0.8rem;}
.login-link{ padding:1rem 0; color:#a7a7a7}.login-link1{ padding:0 1rem}
.login-but:hover{color:#FFF;}.login-but1t:hover,.hfe:hover{color:#fe7f4e;}
.login-link{ float:right}
.login-yzm{ position:absolute; top:0; right:0.8rem; background:none; border:none}
.login-box ul li span.login-yzm img{ width:6rem;height:2.2rem;margin:0.6rem 0.3rem 0 0;display: block;}
.login-yzm em{margin:1.2rem 0 0; font-style:normal; font-size:0.9rem; padding:0.1rem 0 0.1rem 0;line-height:0.9rem; border-left:1px solid #fe7f4e;display:block;width: 6rem; text-align: center;color:#fe7f4e}
.mt2 {margin-top:2rem;}button{font-family: '微软雅黑',Arial, Helvetica, sans-serif;}
/*.qdj-logo{ width:3.5rem; height:3.5rem; margin:0 auto; display:block}*/
.login-link1:hover{color:#666;}.login-link:hover{color:#a7a7a7;}
@media (min-width:700px){.kouzi-list li a p{line-height:1.6rem;}.kouzi-list li a h1{height:1.8rem; line-height:1.8rem; padding:0 0.6rem;font-size:0.9rem;}.cust-top-left{margin-bottom:2rem}.vip-b,.kzxl-share-but{max-width:720px}}
/*--------二维码页面--------*/
.post-ewm li img{ width:60%; margin:1rem auto;display: block;}
.post-ewm li p{ line-height:1.3rem; font-size:1rem; color:#333; padding:0 1rem 0}
.post-ewm li p a{color:#333;}
.post-xiao li{ width:20%; float:left;}
.post-xiao li img{width:60%;  margin:1rem auto;display: block;border:2px solid #FFF}
.post-xiao  li.swiper-slide-thumb-active img{ border:2px solid #3aadf5}